/* 
    Copyright: 2011 Sören Bernstein
*/

/* *************************************************************** */
/* DE CSS für das Standard-Aplaws-Theme, adaptiert für Mandalay    */
/* EN CSS for the standard aplaws theme, adapted for Mandalay      */
/* ************************************************************** */
/* DE Dieses CSS ist für alle Browser gedacht */
/* EN This CSS is for all browsers */
/*
   DE Erlaubte Techniken / Befehle:
  - HTML-Formate (CSS 1.0 - Standard, keine Wildcards)
  - Individualformate (#)
  - Klassendefinitionen (.)
  - Pseudoformate (:active, ...) nur für <a></a>
  - Postionsangaben absolute, relative, float, normal
  - Display-Angaben
  - Größenangaben width, height
  - float, clear, z-index
 */
/*
   EN Useable methods / statements
  - HTML-formats (CSS 1.0 standard, no wildcards)
  - individual formats (#)
  - class specific formats (.)
  - pseudo formats (:active, ... only for <a></a>
  - position statements: relative, float, normal
  - display  statements
  - size statements: width, height
  - float, clear, z-index
 */
/*
   DE Standardwerte für die Schriftgrößen
  - Firefox:
  Proportionale Schrift: 16pt
  Feste Breite: 13pt
  Minimale Größe: Keine
 */

@font-face {
    font-family: 'AmaranthRegular';
    src: url('../../fonts/Amaranth-webfont.eot');
    src: url('../../fonts/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/Amaranth-webfont.woff') format('woff'),
         url('../../fonts/Amaranth-webfont.ttf') format('truetype'),
         url('../../fonts/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSansCondensed';
    src: url('../../fonts/DejaVuSansCondensed-webfont.eot');
    src: url('../../fonts/DejaVuSansCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSansCondensed-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSansCondensed-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSansCondensed-webfont.svg#DejaVuSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSansBold';
    src: url('../../fonts/DejaVuSans-Bold-webfont.eot');
    src: url('../../fonts/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSans-Bold-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSans-Bold-webfont.svg#DejaVuSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSerifCondensed';
    src: url('../../fonts/DejaVuSerifCondensed-webfont.eot');
    src: url('../../fonts/DejaVuSerifCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSerifCondensed-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSerifCondensed-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSerifCondensed-webfont.svg#DejaVuSerifCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSerifBold';
    src: url('../../fonts/DejaVuSerif-Bold-webfont.eot');
    src: url('../../fonts/DejaVuSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/DejaVuSerif-Bold-webfont.woff') format('woff'),
         url('../../fonts/DejaVuSerif-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/DejaVuSerif-Bold-webfont.svg#DejaVuSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../../fonts/PTC55F-webfont.eot');
    src: url('../../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/PTC55F-webfont.woff') format('woff'),
         url('../../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
  margin: 0em;
  padding: 0em;
}

html {
}

body {
  height: auto;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 10pt;
  color: #000000;
  background-color: #ffffff;
}

#page {
  position:relative;
}

.content {
  position:relative;
  margin: 0 auto;
}

#fillEmptySpace {
  clear: both;
  height: 75px;
}

#pageFooter {
  position: fixed;
  bottom: 0px;
  margin: 0px;
  height: 55px;
  font-family: 'DejaVuSansCondensed', serif;
  font-size: 9pt;
  background-color: #ffffff;
}

#left {
  position: relative;
  margin: 1em 0 0 0;
}

#content {
  margin: 0 0 2em 0;
}

#footer {
  margin: 0 !important;
  height: 35px;
  border-top: 1px solid #75051d;
  color: #000000;
  background-color: #ffffff;
}

/* Überschriften */
h1 {
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 18pt;
  font-weight: normal;
  color: #75051D;
  margin: 0.15em 0;
  padding-bottom: 0em;
  line-height: 1.3em;
  page-break-after: avoid;
}

h2 {
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 1.3em;
  color: #75051d;
  padding-bottom: 0em;
  margin-bottom: 0.15em;
  font-weight: normal;
  line-height: 1.2em;
  page-break-after: avoid;
}

h3 {
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 1.15em;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  padding: 0em;
  page-break-after: avoid;
}

h4 {
  margin-top: 1em;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 1.1em;
  font-weight: bold;
}

h5 {
  margin: 0.5em 0em 0.7em 0em;
  padding: 0.5em 0em;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-weight: bold;
  font-size: 1.05em;
  color: #75051d;
}

h6 {
  margin: 0.25em 0em 0.7em 0em;
  padding: 0.5em 0.7em;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 1em;
  color: #75051d;
}

h3 a, h5 a {
  color: #75051d;
  letter-spacing: 0.05em;
} 

/* Absätze */
p + p {
  margin-top: 1em;
}

/* Tabellen */
table {
  margin: 1em 0em;
  border: 1px solid #F7EDE6 !important;
  border-collapse: collapse;
  font-family: 'DejaVuSansCondensed', serif;
  font-size: 10pt;
}

th {
  padding: 0.5em;
  color: #8E8776;
  background-color: #F7EDE6;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 10pt;
}

th + th {
  border-left: 1px solid #8E8776;
}

th:first-child {
  border-left: 1px solid #F7EDE6;
}

tr {
}

tr:nth-child(2n) {
  background-color: #726C5F;
}

td {
  border: 1px solid #F7EDE6;
  padding: 0.5em;
}

/* Listen-Elemente */
#content ul,
#content ol {
  margin: 1em 0em;
  margin-left: 2.5em ;
/*  color: #75051d !important; */
}

#content li {
/*  color: #75051d; */
}

#itemList ul,
#itemList ol {
  margin: 0em !important;
}

/* Definitionslisten */
dl {
  margin: 1em 0em;
}

dt {
  
}

dd {
  margin-left: 2em;
  margin-bottom: 0.5em;
}

/* Links */
a, a:link, a:visited {
  color: #000000;
  text-decoration: none;
}

/* Bilder in einem Link */
a img {
  border: none;
}

/* Spezielle styles für die barrierefreie Anzeige, werden von
  grafischen Browsern ausgeblendet */
.hide,
.navHide {
  display: none;
}


div.startLeftFloat {
  clear:both;
  float:left;
}
div.addLeftFloat {
  float:left;
}
div.endFloat {
  float: left;
  width: 100%;
}

/* Layout-Boxen */
/* Header */
#header {
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 100;
}

#header .content {
  height: 80px;
  z-index: 0;
}

#header img {
  position: relative;
  left: 15px;
  top: 8px;
  width: auto;
  height: 80px;
  float: left;
  z-index: 10;
}

#header .menu {
  display:none;
}

/* Navigation 1. Ebene */
#header .navbar {
  width: 100%;
  margin: 0;
  border-bottom: 10px solid #75051d;
  padding: 0;
}

#header .navigation {
  display: none;
}


/* Navigation */
#menu {
  display: none;
}

/* Notes */
#notes {
  margin: 0;
  margin-bottom: 2em;
  padding: 0;
  z-index: 5;
}

.notes {
  margin: 0;
  color: #000000;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 8pt;
  text-align: justify;
}

.notes h2 {
  position: relative;
  color: #75051d;
  font-family: 'DejaVuSansBold', sans-serif;
  font-size: 10pt;
  font-variant: small-caps;
}

.notes ul {
  position: relative;
  list-style: none;
}

.notes ul li {
}

.notes li + li {
}

.notes {
}


/* Content */
#content {
/*
  min-height: 40em;
*/
  color: #000000;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 10pt;
  line-height: 12pt;
}

#content p {
  text-align: justify;
}

#content h1 {
  letter-spacing: 0.2em;
}

#content .lead,
#content .shortDesc {
  margin-top: 0.2em;
  padding: 0;
  color: #000000;
  font-family: 'DejaVuSerifBold', serif;
  font-size: 10pt;
  font-weight: bold;
  line-height: 12pt;
  text-align: justify;
}

#content .lead + div {
  padding-top: 1em;
}

#content #mainBody,
#content .mainBody,
#content .MPASection {
  margin: 1em 0em;
  padding: 0;
}

#content h2.itemListHeader {
  margin: 3em -0.65em 0em -0.65em;
  border-top: solid 2.5em #ffffff;
  padding: 0.3em 0.65em 0em 0.65em;
  font-size: 1.7em;
}

/* ItemList */
#itemList,
.itemList,
#contentEventList,
.contentEventList {
  padding-top: 2.5em;
  width: 100%;
  overflow: hidden;
}

#itemList ul,
#contentEventList ul {
  list-style-type: none;
  margin: 0em;
  padding: 0em;
  text-indent: 0em;
}

#itemList li,
.itemList li,
#contentEventList li,
.contentEventList li {
  margin: 1em 0 0 0;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 8pt;
  text-align: left;
}

#itemList li .CIname,
.itemList li .CIname,
#contentEventList li .CIname,
.contentEventList li .CIname {
  padding-bottom: 0em;
  margin-bottom: 0.15em;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 10pt;
  font-variant: small-caps;
  line-height: 1.3em;
  page-break-after: avoid;
}

#itemList li > a,
.itemList li > a,
#contentEventList li > a,
.contentEventList li > a {
  color: #75051d;
}

#itemList .dateline,
.itemList .dateline,
#contentEventList .dateline,
.contentEventList .dateline {
  float: right;
  margin: -1em -1em 0em 0em;
  padding: 0.5em 0.8em;
  width: 6em;
  background-color: #efefef;
}


#itemList .dateline .date .separator,
.itemList .dateline .date .separator,
#contentEventList .dateline .date .separator,
.contentEventList .dateline .date .separator {
  display: block;
  line-height: 0.3em;
  text-align: center;
}

#content #itemList li div.image {
  float: left;
  margin: 0 1em;
}

#content #itemList li:nth-child(even) div.image {
  float: right;
}

#content #itemList li div.image img {
  border: 5px solid white;
}

#itemList .intro {
  color: #000000;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 8pt;
  font-variant: normal;
  line-height: 10pt;
}

/* NewsList */
div#news {
  margin-bottom: 2em;
}

div#news h2 {
  color: #75051d;
  font-family: 'DejaVuSansBold',sans-serif;
  font-size: 10pt;
  font-variant: small-caps;
}

div#news ul {
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 8pt;
  font-variant: normal;
  line-height: 10pt;
  list-style-type: none;
}

div#news ul li {
  margin-top: 0.8em;
  padding: 0em;
  text-align: justify;
}

div#news ul li .dateline{
  float: right;
  margin: -0.41em 0 0 0;
  padding: 0;
  font-family: 'DejaVuSansCondensed',sans-serif;
  font-size: 8pt;
  color: #000000;
}

div#news li a {
  display: block;
  margin-bottom: 0;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 10pt;
}

/* EventList */
#menu + #events {
  margin-top: 3em;
}

#eventList {
  width: 90%;
}

#eventList h2,
#info h2 {
  border-bottom: 2px dotted #75051d;
  font-size: 0.8em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: right;
  page-break-after: avoid;
}

#eventList h2 a:before,
#info h2 a:before {
  padding-right: 0.5em;
}

#eventList h2 a:focus:before,
#eventList h2 a:hover:before,
#eventList h2 a:active:before,
#info h2 a:focus:before,
#info h2 a:hover:before,
#info h2 a:active:before {
  padding-right: 0.5em;
}

#eventList ul,
#info ul {
  list-style-type: none;
  margin: 0.2em 0em 2em 0em;
  padding: 0em;
  font-size: 0.7em;
}

#eventList li,
#info li{
  border-bottom: 1px dotted #666666;
  padding: 0.5em 0em;
}

/* Footer */
#pageFooter {
  clear: both;
  float: left;
  width: 100%;
}

#pageFooter #footerContent {
  margin: 0em auto;
  padding: 1.5em 4em;
  color: #ffffff;
  font-size: 0.625em;
}

#pageFooter #footerMenu {
  display: none;
}

#pageFooter .logoScientificCMS {
  width: 120px;
  height: 51px;
  margin-top: 2em;
  margin-bottom: 1.5em;
  background-image: url('../../images/footer/ScientificCMS_gray.png');
}

#pageFooter .logoScientificCMS img {
  display: none;
}

#footer .content {
  height: 100%;
}

#pageFooter .copyright {
  clear: both;
  float: right;
  margin-top: 1em;
  color: #000000;
  font-size: 7pt;
}

#lastModifiedDate,
#lastModifiedDate #lastModifiedDetails {
  height: 10px;
  padding: 10px 0;
  text-align: right;
  font-family: 'DejaVuSansCondensed', sans-serif;
  font-size: 7.5pt;
}

#lastModifiedDetails a:after {
  padding-left: 0.3em;
  content: url('../../images/icon_email_inaktiv.gif');
}

#toTop {
  display: none;
}

/*---------Images in Floats--------------------*/
.imageFloatLeft {
  float: left;
}

.imageFloatRight {
  float: right;
}

/*--------Images in CT---------------*/
#content div.image {
  position: relative;
  float: right;
  margin: 0 0 0 50px;
  padding: 0;
}

div.image span.caption {
  display: block;
  width: 100% !important;
  margin: 5px 0;
  color: #000000;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 8pt;
  text-align: center;
}

#content div.image img {
  margin-right: 10px;
  position: relative;
  border: 8px solid white;
  box-shadow: 0px 0px 10px black;
  -moz-box-shadow: 0px 0px 10px black;
  -webkit-box-shadow: 0px 0px 10px black;
}

#content .image .imageZoom:after ,
#content .image .imageGallery:after  {
  display: none;
}

#content .image + .image {
  display: none;
}

/*-------RelatedLink--------*/
div#content .relatedLinks h2 {
  margin-top: 2.5em;
  color: #75051d;
  font-family: 'DejaVuSansBold', sans-serif;
  font-size: 12pt;
  font-variant: small-caps;
}

div#content .relatedLinks ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

div#content .relatedLinks ul li {
  float: left;
  width: 350px;
  margin: 0.5em 0;
  padding: 0;
  color: #000000;
  font-family: 'DejaVuSerifCondensed', serif;
  font-size: 8pt;
}

div#content .relatedLinks ul li a {
  color: #75051D;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 10pt;
  font-variant: small-caps;
}


div#content .relatedLinks ul li:nth-child(2n) {
  float: right;
}

div#content .relatedLinks .image {
  width: 50px;
  height: 50px;
  overflow: hidden;
  margin: 0.1em 10px 0.1em 0.3em;
  border: 3px solid white;
  box-shadow: 0px 0px 5px black;
  -moz-box-shadow: 0px 0px 5px black;
  -webkit-box-shadow: 0px 0px 5px black;
}

div#content .relatedLinks img {
  position: relative;
  top: 0;
  left: 0;
  margin: -25%;
  padding: 0;
  f ilter: url('../../images/filters.svg#grayscale'); /* Firefox 3.5+ */
  f ilter: gray; /* IE6-9 */
  -w ebkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}

div#content .relatedLinks .image .imageZoom:after,
div#content .relatedLinks .image .imageGallery:after {
  content: none;
  display: none;
}

/*-------CT NewsItem--------*/

#content #newsDate {
  float: right;
  margin-top: 0.5em;
  padding: 1em;
  background-color: #efefef;
  font-size: 0.8em;
  text-align: right;
}

#content #newsDate + .image {
  clear: both;
  margin-top: 1em;
}

/* -------More-Button-------------- */
.moreButton {
}

.moreButton a {
  white-space: nowrap;
}

.moreButton a:active,
.moreButton a:hover,
.moreButton a:focus {
  text-decoration: underline;
}

/*---------Paginator---------*/
#paginator.header,
#paginator.navbar {
  padding: 1em;
}

#paginator.header {
  clear: both;
  margin-top: 1em;
  text-align: center;
}

#paginator.navbar {
  margin: 1em 0em;
  border-top: 1px dotted #F7EDE6; 
  text-align: center;
}

#paginator.header + #paginator.navbar {
  margin: 0em;
  border-top: none; 
  border-bottom: 1px dotted #F7EDE6; 
  padding-top: 0em;
}

#paginator.navbar a.prev {
  float: left;
}
#paginator.navbar a.next {
  float: right;
}
/*---------CT MPA-----------------*/
#sectionList {
  margin: 0.2em 0em;
  border-bottom: 1px dotted #F7EDE6; 
  padding: 1em 1em;
  text-align:center;
}

/*-------Key / Value------------------*/
.key {
  width: 12em;
  padding-right: 0.8em;
  font-weight: bold;
}

.value {
  font-weight: normal;
}

/*------CT Event-----------------*/
.Event .value {
  display: block;
  margin-bottom: 1em;
}

.Event .value p + p {
  margin-top: 0em !important;
}

/*-------------CT Sci*----------*/
#content ul.availableData {
  float: left;
  width: 100%;
  margin: 0em;
  padding: 0em;
  list-style: none;
}

#content ul.availableData li {
  float: left;
  margin-right: -2px;
  padding: 0.5em;
  border: 2px solid #ffffff;
  border-bottom: none;
}

#content ul.availableData li.active {
  font-weight: bold;
  background-color: #ffffff;
}

#content .sectionHeading {
margin-bottom: 0.5em;
}

#content .activeTab + .sectionHeading {
margin-top: 1em;
}

#content .activeTab {
  clear: both;
  padding: 1em;
  background-color: #ffffff;
}

#content .duration {
  float: right;
  margin: -1em -1em -1.5em 1em;
  padding: 1em;
  text-align: right;
  background-color: #ffffff;
}

#content .duration .date span {
  font-weight: bold;
}

#content .activeTab ul.memberList,
#content .activeTab ul.projectList,
#content .activeTab ul.publicationList,
#content .activeTab ul.departmentList {
  margin-left: 0em;
  list-style: none;
}

#content .activeTab ul.memberList li.sciMember,
#content .activeTab ul.projectList li.sciProject,
#content .activeTab ul.publicationList li.sciPublication,
#content .activeTab ul.departmentList li.sciDepartment {
  margin-bottom: 1em;
  padding: 1em;
  background-color: #efefef;
}

#content ul.memberList .memberName,
#content ul.projectList .projectName,
#content ul.departmentList .departmentName {
  display: block;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
}

#content ul.memberList .contact {
  display: block;
  padding-left: 2em;
}

#content ul.memberList .contactentryKey {
  color: #4e4e4e;
  font-weight: bold;
}

#content ul.memberList .contactentryValue {
  padding-right: 1em;
}

#content .publicationDetails dl {
  
}

#content .publicationDetails dt {
  float: left;
  font-weight: bold;
}

#content .publicationDetails dd {
  margin-left: 13em;
}

#content .publicationCollectedVolumeDetails dd {
  margin-left: 18.5em;
}

#content .projectList .dateline {
  width: 12.3em;
  text-align: right;
}

#content .projectList .dateline .date .separator {
  display: block;
  padding-right: 4em;
  line-height: 0.3em;
  text-align: right;
}

/*-----Sitemap----------------*/
#content.sitemap {
  padding: 1em;
}

#content.sitemap ul {
  margin-left: 0em !important;
  padding: 2.5em 0em 1em 2.5em;
  list-style: disc;
  list-style-position: inside;
  color: #75051d;
}

#content.sitemap ul ul {
  margin: 0.2em 2em !important;
  padding: 0em;
}

#content.sitemap ul li {
  font-weight: bold;
}

#content.sitemap ul li li {
  font-weight: normal;
}

#content.sitemap ul li li li{
  font-size: 0.95em;
}

/*--------Suche---------------*/
#content.search .searchForm {
  padding: 1em;
}

#content.search form {
  background-color: transparent;
}

#content.search form #search{
  float: left;
  background-color: transparent;
}

#content.search .query {
  float: left;
  display: inline;
  color: #75051d;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1.3em;
  text-align: left;
}

#content.search .terms {
  float: left;
}

#content.search .terms input{
  margin: 0.3em 0em 1.1em 0em;
}

#content.search input[type="submit"] {
  margin-top: 0.3em;
  background-color: #75051d !important;
}

#content.search ul {
  clear: both;
  margin-left: 0em !important;
  list-style: none;
}

#content.search ul li {
  margin-bottom: 1em;
  border: 1px solid #F7EDE6;
  border-radius: 0.5em;
  padding: 1em;
}

#content.search ul li .score {
  float: left;
  margin: 0.3em 0.3em 0.3em 0;
}

#content.search ul li h3,
#content.search span.re span {
  margin-bottom: 0em !important;
  font-family: 'PTSansCaptionRegular', sans-serif;
}

/* Forms */
#content form {
  padding: 1em;
}

#content form fieldset {
  border: none;
  margin: 0.5em 0em 1em 0.3em;
  border-top: 1px dotted #75051d;
  border-bottom: 1px dotted #75051d;
  padding: 0.3em 0em;
  color: #75051d;
  font-weight: bold;
}

#content form label.mandatory,
#content form span#label.mandatory,
#content form span#label.mandatory,
#content form #textarea span#title.mandatory {
  color: #75051d;
}

#content form label,
#content span#label,
#content span.label,
#content #textarea span#title {
  clear: left;
  float: left;
  width: 12em;
  margin-right: 1em;
  margin-bottom: 0.2em;
  color: #F7EDE6;
  font-weight: bold;
  text-align: right;
}

#content form input,
#content form select,
#content form textarea {
  float: left;
  border: 1px dotted #75051d;
  padding: 0.2em;
}

#content form select {
  padding: 0.1em;
  min-width: 11.4em;
}

#content form input[type="submit"] {
  margin-left: 1em;
  border: none;
  padding: 0.2em 3em;
  color: #ffffff;
  background-color: #75051d;
}

#content form.multiline input[type="submit"] {
clear: both;
margin-left : 12.7em;
}

/*---Profile-----*/
#content.profile .ownerName {
  background-color:#c60931;
  color:#ffffff;
  text-align:center;
}

.contactEntryKey {
  font-weight:bold;
  color:#8a8988;
  display:inline;
  float:left;
}

.contactEntryValue {
  margin-left:8em;
}

.postalCodeCity {
  padding-left:.7em;
}

#content.profile div.address { 
  float: none;
}

div.address span.postalCodeCity { 
  display:block;
  padding: 0;
  margin: 0;
}

div.address {
  line-height:1.2em;
}

ul.publicationsAuthorsList {
  list-style: none;
  padding: 0em;
}

ul.publicationsAuthorsList li {
	list-style-image: none !important;
}

#content.profile #sectionList {
  text-align:center;
}

.top {
  margin-top: 0.2em;
  font-size: 0.9em;
  text-align:right;
}

/* Table on PPP */
#content.profile table, #content.profile tr {
  width: 100%;
  border-width: 0 !important;
}

#content.profile td {
  width: 20%;
  border-width: 0 !important;
  vertical-align: top;
  padding: 0.2em;
  background-color: #ffffff;
}

#content.profile td + td {
  width: 80%;
  border-width: 0 !important;
}

#content a.completeResetButtonLink {
  margin-left: 0.5em;
  border: 1px dotted #75051d;
  padding: 0.3em 2.4em;
  font-weight: normal;
  font-size: 0.8em;
}

#content div.filterSubmitResetSection
{ 
  clear:both;
 }

